set(SOURCES
    gabor_filter.cpp
    gabor_jet.cpp
    intensity_gradient.cpp
    intrinsic_dimension.cpp
    monogenic_signal.cpp
    non_maximum_suppression.cpp
    occlusion_removal.cpp
    point_cloud_preprocessing.cpp
    PARENT_SCOPE
   )
